## CLIENT APPLICATION
NEXT_PUBLIC_LIB_JITSI_MEET_SRC=https://conf-1.together.biz/libs/lib-jitsi-meet.min.js
NEXT_PUBLIC_XMPP_SERVICE_URL=wss://conf-1.together.biz/xmpp-websocket
NEXT_PUBLIC_XMPP_HOST_DOMAIN=conf-1.together.biz
NEXT_PUBLIC_XMPP_HOST_MUC=conference.conf-1.together.biz

NEXT_PUBLIC_URL=https://together.localhost
NEXT_PUBLIC_API_URL=https://api.together.localhost
NEXT_PUBLIC_REALTIME_URL=wss://api.together.localhost/realtime
NEXT_PUBLIC_LOGIN_URL=https://together.localhost/auth/login
NEXT_PUBLIC_PASSWORT_RESET_URL=https://together.localhost/auth/reset-password
NEXT_PUBLIC_ACCEPT_INVITATION_URL=https://together.localhost/api/accept-room-invitation

INTERNAL_API_URL = http://directus:8055

## DIRECTUS
DIRECTUS_LOG_LEVEL=error
DIRECTUS_EMAIL_SMTP_HOST=in-v3.mailjet.com
DIRECTUS_EMAIL_SMTP_PORT=587

REFRESH_TOKEN_NAME=directus_refresh_token
REFRESH_TOKEN_COOKIE_DOMAIN=.together.localhost
REFRESH_TOKEN_COOKIE_SECURE=false

PASSWORD_RESET_URL_ALLOW_LIST=https://together.localhost/auth/reset-password

## TEXTPAD
NEXT_PUBLIC_TEXTPAD_URL=wss://api.together.localhost/textpad

## SENTRY_IO
SENTRY_ENVIRONMENT=sentry-environment
SENTRY_RELEASE=sentry-release